:root{
    --button_hover: #ffdce5;
    --input_backgrand: linear-gradient(to right,#ffe4e2,#ffeff3);
    --body_backgrand: linear-gradient(to bottom,#d9fff2,#eafff7);
    --box_shadows: rgba(0, 0, 0, 0.2);
    --text_shadows: rgba(0, 0, 0, 0.192);
    --div_backgrand: #7fffd4;
    --text_meneu_color: rgb(0, 8, 117);

}



body{
    background: var(--body_backgrand);
    min-height: 100vh;
    
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

*{
    direction: rtl;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: var(--text_meneu_color);    


}

.nav ul {
    direction: rtl;

    display: flex;
    align-items: center;
    gap: 25px;

    list-style: none;
    margin: 0;
    padding: 10px 20px;

    background-color: var(--div_backgrand);
    border-radius: 12px;
    box-shadow: 0 3px 10px var(--box_shadows);

    position: fixed;
    top: 10px;
    right: 10px;
    left: 10px;
    z-index: 1000;
}


.nav ul li {
    display: flex;
    align-items: center;
}

.nav ul li a {
    color: var(--text_meneu_color);
    text-decoration: none;
    padding: 8px 10px;
    border-radius: 8px;
    white-space: nowrap;
    font-weight: bolder;
    font-size: larger;
    transition: all 0.3s ease;

}

.nav ul li .search_box{
    width: 350px;
    height: 30px;
    border-radius: 10px;
    border-color: #00ffaad0;
    background: var(--input_backgrand);
    margin-right: 70px;
    text-align: left;
}

.nav ul li .search_box:focus{
    border-color: var(--div_backgrand);
    outline: none;
    box-shadow: 0px 0px 0px var(--box_shadows);
}


.nav ul li a:hover{
    color: black;
    background-color: var(--button_hover);
    border-radius: 10px;
    box-shadow: 5px 5px 5px var(--box_shadows);
}





.nav ul li img{
    width: 50px;
}

.nav ul li .search_box{
    direction: ltr;
}


.form{
    margin: 0 auto;
    background: var(--div_backgrand);

    margin: 150px;
    margin-right: 470px;
    height: 800px;
    width: 400px;
    border-radius: 40px;
    padding: 25px;
    box-sizing: border-box;
}
.bt{
    margin-top: 50px;
    margin: 30px;
}

.bt .login{
    margin-right: 30px;
    padding: 20px;
    padding-left: 25px;
    padding-right: 25px;
}

.bd{
    margin-top: 50px;
    box-sizing: border-box;
}
input.text{
    height: 30px;
    width: 320px;
    margin: 10px;
}   
input{
    border-radius: 10px;
    background: linear-gradient(to right,#ffe4e2,#ffeff3);
    border-color: #7fffd4 ;
    margin: 10px;
}
input:focus{
    outline: none;

}

.Enter{
    width: 100px;
    height: 60px;
    display: inline-block;
    margin: 0 auto;
    box-sizing: border-box;
    color: var(--text_meneu_color);    
    font-size: larger;
    font-weight: bold;
    box-shadow: 5px 5px 5px var(--box_shadows);
    border-radius: 15px;
    text-align: center;
    padding: 20px;
    padding-bottom: 30px;
    transition: all 0.4s ease;

}

.Enter:hover{
    background-color: var(--button_hover);
    transform: scale(1.1);
    
    
}


.Enter.register{
    background-color: #00ffaa;
}

input .raidio:focus{
    color: #00ffaa;

}
.p {
    height: 30px;
    width: 320px;
    float: left;
}
.password{
    height: 30px;
    width: 320px;
}

.submit{
    height: 35px;
    width: 75px;
    display: block;
    margin: 0 auto;
    margin-top: 40px;
}

span{
    color: var(--text_meneu_color);    
    font-weight: bolder;
    font-size: x-large;
}

.div_date{
    direction: ltr;
}

.date{
    width: 70px;
    height: 50px;
    border-radius: 15px;
    box-sizing: border-box;
    display: block;
}

.date.text{
    direction: rtl;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: bolder;
    color: var(--text_meneu_color);    
    font-size: larger;
}


.date.select{
    display: inline-block;
    margin: 10px;


    background-color: #ffeff3;
    border-color: #00db92;
    border-width: 2px;
    transition: all 0.4s ease;
}

.date.select:focus{
    outline: none;
}


.date.select:focus{
    outline: none;
    transform: scale(1.1);
}

.date.select:hover{
    transform: scale(1.1);
    
}
